@media only screen and (max-width: 768px) {
  html {
    font-size: 50%;
  }
  .grid-two-cols {
    grid-template-columns: 1fr;
  }
  .grid-three-cols {
    grid-template-columns: 1fr;
  }
  .grid-four-cols {
    grid-template-columns: 1fr;
  }
  .top-header {
    display: none;
  }
  .common-header h1 {
    font-size: 3rem;
  }
  .cmd {
    order: 2;
  }
  .nav-links {
    flex-direction: column;
    position: absolute;
    top: 100%;
    background: var(--blue);
    min-width: 100%;
    margin: 0 auto;
    text-align: center;
    left: 0;
    z-index: 999;
    height: 100vh;
    border-top: 1px solid var(--gray);
  }
  .nav-nav {
    top: 0rem;
  }
  .nav-login {
    background-color: var(--yellow);
    font-size: 2rem;
    margin-top: 2rem;
  }
  nav {
    margin: 0rem auto 0;
    background: var(--blue);
    padding: 2rem 2.8rem;
    z-index: 999;
  }

  .nav-links {
    display: flex;
    align-items: start;
    gap: 0.7rem;
    padding: 3rem 2.8rem;
  }
  .mobile-nl {
    display: none;
  }

  .nav-links a {
    width: 100%;
    text-align: left;
    border-bottom: 1px solid var(--gray);
    padding: 2rem 0rem;
  }
  .mobile-menu {
    display: block;
  }

  /* =====slider===== */
  /* =====slider===== */
  /* =====slider===== */
  .hero-slider .owl-theme .owl-nav.disabled + .owl-dots {
    transform: translate(-85px, 43px);
  }
  .hs-img img {
    height: 55vh;
  }

  .common-header {
    margin-top: 10rem;
  }
  /* =====about===== */
  /* =====about===== */
  /* =====about===== */
  .about .grid-two-cols {
    grid-template-columns: 1fr;
  }
  .about-right-section {
    align-items: start;
    gap: 2rem;
  }
  /* =====choose us===== */
  /* =====smarter-future===== */
  /* =====smarter-future===== */
  .smarter-future-left {
    /* height: 410px; */
  }
  .services-heading p {
    width: 100%;
  }
  .smarter-future-right {
    width: 100%;
    overflow: hidden;
  }
  /* =====choose us===== */
  /* =====choose us===== */
  /* =====choose us===== */
  .choose-left {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 410px;
  }
  /* =====sub footer===== */
  /* =====sub footer===== */
  /* =====sub footer===== */
  .sub-footer .grid {
    gap: 2rem;
  }
  .sub-footer .wrapper {
    padding: 2rem 2.8rem;
  }
  .sub-footer2 {
    justify-content: start;
  }
  /* =========== */
  .sd-status {
    align-items: start;
    flex-wrap: nowrap;
    overflow-x: auto;
    white-space: nowrap;
    padding-bottom: 2rem;
  }
  /* =========== */
  /* =========== */
  /* =========== */
  /* =========== */
  /* =========== */
  .gallery .grid {
    gap: 2rem;
  }
  .gallery .grid-three-cols {
    grid-template-columns: 1fr 1fr;
  }
  .services-list-data {
    bottom: 2%;
  }
  .services-list {
    height: 360px;
  }
}
